MAL-2023-1559

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/kucoin-prices/MAL-2023-1559.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-1559
Published
2023-07-06T00:00:00Z
Modified
2023-08-21T20:12:58Z
Summary
Malicious code in kucoin-prices (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (d89308a1cad90c22ac679c64ba69b184cebb0082f7d26962c26916f94b14fe1a)

Lazarus Group targeting blockchain and cryptocurrency companies by exploiting software supply chains through malicious npm packages and social engineering tactics

References
Credits

Affected packages

npm / kucoin-prices

Package

Affected ranges

Type
SEMVER
Events
Introduced
0Unknown introduced version / All previous versions are affected